if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications 2>/dev/null
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
config etc/pekwm/autoproperties.new 
config etc/pekwm/autoproperties_typerules.new 
config etc/pekwm/config.new 
config etc/pekwm/keys.new 
config etc/pekwm/menu.new 
config etc/pekwm/mouse.new 
config etc/pekwm/start.new 
config etc/pekwm/vars.new 
config etc/xdg/ede/ede-conf.conf.new 
config etc/xdg/ede/ede-settings.conf.new 
config etc/xdg/ede/ede-startup.conf.new 
